/* card start */

.card{
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    transition: box-shadow 0.3s ease-in-out;
}


.card:hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);    
}

.card:hover .card-title{
    color: rgb(18, 180, 18);
}

 
.card .img-hover-zoom {
    /* height: 170px; Modify this according to your need */
    overflow: hidden; 
    /* Removing this will break the effects */
}



.card .card-img-top {
    transform-origin: 50% 65%;
    transition: transform 1s, filter 1s linear;  
}

.card:hover .card-img-top {
    transform: scale(1.1);
}
/* card end */


/* icons */
.icon2{
    /* width: fit-content; */
    max-width: 25px;
}

.card-title{
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.card-text{
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


    /* Laptop   */
    @media only screen and (min-width: 992px)
    {
        .card-title{
            min-height: 75px;
        }
    }

    /* normal screen office */
    @media only screen and (min-width: 1280px)
    {
        .card-title{
            min-height: 40px;
        } 
    }

    /* .modal-open {
        overflow: hidden;
        position:fixed;
        width: 100%;
        height: 100%;
    } */



    /* .modal-body{
        max-height: calc(109vh - 200px);
        overflow-y: auto;
    } */



    body.modal-open {
        overflow: hidden;
        position: fixed;
    }
    
    body.viewport-lg {
        position: absolute; 
    }



    /* body {
        overflow-x: hidden;
        overflow-y: scroll !important;
    } */


          